import image from '@pos/assets/images/coming-soon.jpg';

export function ComingSoonPage() {
  return (
    <div className="bg-white max-h-screen m-0 p-0 overflow-hidden text-center">
      <img className="w-8/12 lg:mx-auto" src={image} alt="" />
    </div>
  );
}
